<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="270"
        android:startColor="#F6AAB0"
        android:centerColor="#FABCBE"
        android:endColor="#FFFFFF"/>

</shape>